error:
  code: notFound
  errorDetails: Couldn't find this code in EDR.
meta:
  author: IdentificationBot
  id: b0ca4b9382704a808a85d220ac4da5b6
  sourceDate: '2022-09-22T07:02:07+00:00'
  sourceRequests:
  - req-a0cbe904-5bde-4041-bf80-beb7d00f2edc
  version: 2.0.0
